PyCEDict README

PyCEDict is an OS X tool for students of Chinese, or anyone
needing a rapid Chinese/English dictionary lookup method.
It uses the freely available CEDICT dictionary to retrieve 
character definitions simply by copying them to the system 
clipboard.  PyCEDict is written in a mixture of Python and 
Objective-C (using PyObjC).

Please note: this software is currently under development.
While the core funcionality is in place, many secondary
items, such as the preferences window, are not yet fully
implemented.

PyCEDict is offered with absolutely no warranty.
